<?xml version="1.0" encoding="utf-8"?>
<component size="330,33" extention="ProgressBar">
  <displayList>
    <image id="n0_x6yb" name="n0" src="x6ybf" fileName="img/mrhd_kuang_jdt1.png" xy="0,0" size="330,33">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_x6yb" name="bar" src="x6ybg" fileName="img/mrhd_kuang_jdt2.png" xy="3,2" size="324,28"/>
    <text id="n2_x6yb" name="title" xy="0,-6" size="330,39" fontSize="28" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" text="">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <ProgressBar titleType="valueAndmax"/>
</component>